-- Revert gaia:api_2016_06_01_alter_table_api_votepk_add_column from mysql

BEGIN;

ALTER TABLE `api_votepk` MODIFY COLUMN `vote_doctor_id` varchar(100) NOT NULL;
ALTER TABLE `api_votepk` DROP COLUMN `vote_user_id`;

COMMIT;
